.flex_column.av-2yaavir-ad68b34863f265168503c58a24737b87{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1r6vjdf-0d7315a002bcc966dab2ae699395acde{
padding-bottom:10px;
}
body .av-special-heading.av-1r6vjdf-0d7315a002bcc966dab2ae699395acde .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1r6vjdf-0d7315a002bcc966dab2ae699395acde .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2k9jkur-bf6c061c724e1e3d03108df5a9d6f0de{
height:20px;
}

.avia-image-container.av-kxeue9kj-f15426f9b5a368a59dc260012997011b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kxeue9kj-f15426f9b5a368a59dc260012997011b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2k9jkur-0b690e83b02b58bf4f5be04bfafcb863{
height:10px;
}

#top .hr.av-1wx43bn-673b1fa5321b5654b5dc6b11dc4f0707{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1wx43bn-673b1fa5321b5654b5dc6b11dc4f0707 .hr-inner{
width:20px;
}

#top .hr.av-1wx43bn-673b1fa5321b5654b5dc6b11dc4f0707{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1wx43bn-673b1fa5321b5654b5dc6b11dc4f0707 .hr-inner{
width:20px;
}

#top .av-special-heading.av-1at7tub-e2b572dec028be13e327276b72b4b201{
padding-bottom:10px;
}
body .av-special-heading.av-1at7tub-e2b572dec028be13e327276b72b4b201 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1at7tub-e2b572dec028be13e327276b72b4b201 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1wx43bn-625ad809ff90782afb2e4bc82e75465e{
height:20px;
}

#top .hr.av-1gd7bxv-31415bb7b236ba545ac0f825263e2506{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-31415bb7b236ba545ac0f825263e2506 .hr-inner{
width:20px;
}

#top .hr.av-1gd7bxv-31415bb7b236ba545ac0f825263e2506{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-31415bb7b236ba545ac0f825263e2506 .hr-inner{
width:20px;
}

#top .hr.av-1gd7bxv-c4a522d6dabf767aeb525ad7f6d25e7a{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-c4a522d6dabf767aeb525ad7f6d25e7a .hr-inner{
width:10px;
max-width:45%;
}

#top #wrap_all .avia-button.av-kxj5asrg-d1985825368311cd13248a9ea874dbe3{
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-kxj5asrg-d1985825368311cd13248a9ea874dbe3:hover{
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-kxj5asrg-d1985825368311cd13248a9ea874dbe3 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .avia-button.av-kxj5asrg-d1985825368311cd13248a9ea874dbe3:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.av_font_icon.av-kxhbmllt-a5e7f2d0d79eccba2b4e6d4e2998a9ef .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154 .hr-inner{
width:10px;
}

#top .hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154 .hr-inner{
width:10px;
}

#top .hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1gd7bxv-ae1d9df39bfdc9c36739c02c79e29154 .hr-inner{
width:10px;
}

#top #wrap_all .avia-button.av-pu81mb-d8caa2dbba0e4d56b532a6a98aaf5cb7{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ry4t8z-6aa9de1919a48742b0641eba0703a61a{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

